@(title:String)(content: Html)(implicit lang:Lang)

@import play.Play
@import play.i18n._

<html ng-app='ccManager'>
<head>
    @ccsupervision.headSupervision(title)
    <script src="@routes.Assets.at("javascripts/d3.v3.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/ccmanager.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/callback.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/app.module.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/app.config.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/app.run.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/controllers/ccCallbackController.controller.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/controllers/addAgentGroupCtrl.controller.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/controllers/agentActionController.controller.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/controllers/agentEditController.controller.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/controllers/ccAgentDynViewController.controller.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/controllers/ccAgentDynViewPrefController.controller.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/controllers/ccAgentsController.controller.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/controllers/ccAgentViewController.controller.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/controllers/ccChooseAgentCtrl.controller.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/controllers/ccQueueDynViewController.controller.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/controllers/ccViewColPrefController.controller.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/controllers/ccViewController.controller.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/controllers/ctiLinkController.controller.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/controllers/groupGroupsController.controller.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/controllers/queueSelectCtrl.controller.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/controllers/virtualGroupController.controller.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/controllers/ccQueuesController.controller.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/filters/agentFilter.filter.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/filters/editableFilter.filter.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/services/Preferences.factory.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/services/AgentViewColBuilder.factory.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/services/CCMUtils.factory.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/services/ViewColBuilder.factory.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/directives/d3Agent.directive.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/directives/d3EmptyGroup.directive.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/directives/d3Group.directive.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/directives/d3Queue.directive.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/directives/draggableAgent.directive.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/directives/draggableGroup.directive.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/directives/draggableTableCol.directive.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/directives/droppableAgent.directive.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/directives/droppableAgentTrash.directive.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/directives/droppableGroup.directive.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/directives/droppableGroupTrash.directive.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/directives/droppableTableCol.directive.js")" type="text/javascript"></script>
    <script src="@routes.Assets.at("javascripts/pages/ccmanager/directives/queuefield.directive.js")" type="text/javascript"></script>
    <link rel="stylesheet" href="@routes.Assets.at("stylesheets/pages/ccmanager.css")">
    <link rel="stylesheet" href="@routes.Assets.at("stylesheets/pages/agentstates.css")">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
@content
</html>
